RubyGems.org

sinatra-r18n

1.1.10

A Sinatra extension that provides i18n support to translate your web application. It is just a wrapper for R18n core library. It has nice Ruby-style syntax, filters, flexible locales, custom loaders, translation support for any classes, time and number localization, several user language support, agnostic core package with out-of-box support for Rails, Sinatra and desktop applications.

installgem install sinatra-r18n
Authors

Andrey Sitnik

65,650 total downloads 108 for this version
Owners

Cd32d17c95d3bfb352504c36462b98bd

Licenses

LGPL-3

Gemfile
gem 'sinatra-r18n', '~> 1.1.10'
Versions
  1. 1.1.10 April 21, 2014 (10 KB)
  2. 1.1.9 March 16, 2014 (10 KB)
  3. 1.1.8 December 27, 2013 (10 KB)
  4. 1.1.7 October 13, 2013 (10 KB)
  5. 1.1.6 August 25, 2013 (9.5 KB)
Show all versions (35 total)
Ruby Dependency
  1. >= 0